[Unit]
Description=Matrix Media Repo
After=network.target
Requires=postgresql.service

[Service]
User=matrix-media-repo
Group=matrix-media-repo
ExecStart=/opt/matrix-media-repo/media_repo -config /opt/matrix-media-repo/config.yaml
WorkingDirectory=/opt/matrix-media-repo/
Restart=always
RestartSec=2
LimitNOFILE=65536

[Install]
WantedBy=multi-user.target
